<?xml version="1.0" encoding="ISO-8859-1"?>
<PANELMENUBAR name="POLLMENU">
<MENU shortcut_key="C" name="Custom Views">
<MENU-ITEM name="Add Custom View" accelerator_modifier="CNTRL" shortcut_key="A" action_command="Add Custom View" accelerator_key="V"/>
<MENU-ITEM name="Remove Custom View" accelerator_modifier="CNTRL" shortcut_key="R" action_command="Remove Custom View" accelerator_key="C"/>
<MENU-ITEM name="Modify Custom View" accelerator_modifier="CNTRL" shortcut_key="M" action_command="Filter Settings" accelerator_key="M"/>
<MENU-ITEM name="Save Custom View State">
<JAVA-UI action_command="Save Custom View State" accelerator_modifier="CNTRL" accelerator_key="S" shortcut_key="S"/>
</MENU-ITEM>
<MENU-ITEM action_command="Rename Custom View" name="Rename Custom View" accelerator_key="F2" shortcut_key="N"/>
</MENU>
<MENU shortcut_key="E" name="Edit">
<MENU-ITEM-GROUP name="Threshold">
<OPERATION name="Threshold Object"/>
<MENU-ITEM name="Add Threshold" accelerator_modifier="CNTRL" shortcut_key="A" action_command="Add Threshold" accelerator_key="T"/>
<MENU-ITEM name="Modify Threshold" accelerator_modifier="CNTRL" shortcut_key="M" action_command="Modify Threshold" accelerator_key="X"/>
<MENU-ITEM name="Remove Threshold" accelerator_modifier="CNTRL" shortcut_key="R" action_command="Remove Threshold" accelerator_key="R"/>
</MENU-ITEM-GROUP>
<MENU-ITEM-GROUP name="Polling Objects">
<OPERATION name="Polling Object"/>
<MENU-ITEM name="View Polling Objects">
<JAVA-UI action_value="com.adventnet.nms.pollui.PollUIFrame?USER=admin&amp;OPERATION=view" action_type="openframe"/>
</MENU-ITEM>
<MENU-ITEM name="Add Polling Objects">
<JAVA-UI action_value="com.adventnet.nms.pollui.PollUIFrame?USER=admin&amp;OPERATION=add" action_type="openframe"/>
</MENU-ITEM>
<MENU-ITEM name="Modify Polling Objects">
<JAVA-UI action_value="com.adventnet.nms.pollui.PollUIFrame?USER=admin&amp;OPERATION=modify" action_type="openframe"/>
</MENU-ITEM>
<MENU-ITEM name="Delete Polling objects">
<JAVA-UI action_value="com.adventnet.nms.pollui.PollUIFrame?USER=admin&amp;OPERATION=delete" action_type="openframe"/>
</MENU-ITEM>
</MENU-ITEM-GROUP>
<MENU-ITEM name="SEPARATOR"/>
<MENU-ITEM name="Add Statistic" accelerator_modifier="CNTRL" shortcut_key="N" action_command="New Statistic" accelerator_key="N"/>
<MENU-ITEM name="Remove Statistic" accelerator_modifier="CNTRL-SHIFT" shortcut_key="R" action_command="Remove Statistic" accelerator_key="R"/>
<MENU-ITEM name="Modify Statistic" accelerator_modifier="CNTRL-SHIFT" shortcut_key="M" action_command="Modify Statistic" accelerator_key="M"/>
<MENU-ITEM name="SEPARATOR"/>
<MENU-ITEM name="Search" accelerator_modifier="CNTRL" shortcut_key="S" action_command="Search" accelerator_key="F"/>
</MENU>
<MENU shortcut_key="V" name="View">
<MENU-ITEM shortcut_key="P" name="Reports" action_command="View Reports"/>
<MENU-ITEM-GROUP name="Plot">
<MENU-ITEM name="Collected Statistic" accelerator_modifier="CNTRL" shortcut_key="P" action_command="INVOKE_CLASS:com.adventnet.nms.poll.graphs.CollectedGraphInvoker" accelerator_key="O"/>
<MENU-ITEM name="Current Statistic" accelerator_modifier="CNTRL-SHIFT" shortcut_key="C" action_command="INVOKE_CLASS:com.adventnet.nms.poll.graphs.CurrentGraphInvoker" accelerator_key="P"/>
</MENU-ITEM-GROUP>
<MENU-ITEM name="SEPARATOR"/>
<MENU-ITEM action_command="Refresh" name="Refresh" accelerator_key="F5" shortcut_key="R"/>
</MENU>
</PANELMENUBAR>
